Subject: Re: [bug#27550] [PATCH 0/2] cuirass: Prepare (guix git) integration.

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 03 Jul 2017 14:15:45 +0200

Hi Ludo,

> What about instead coming up with a single patch that replaces
> ‘git-repo’ with its Guile-Git counterpart?  The removal of unused
> procedures can come separately, or along with this patch.

I got your point but unless I'm wrong git-repo is not used in
cuirass. So removing it does not have any functional impact on Cuirass.

Anyway the (guix git) binding is almost ready, I'll send a patch soon.

Thanks,

Mathieu